"ACCESSIBILITY_CANCEL_BUTTON" = "Annuler";
"ACCESSIBILITY_CLOSE_BUTTON" = "Fermer";
"ACCESSIBILITY_INFO_BUTTON" = "Informations";
"ACCESSIBILITY_VOICE_BUTTON" = "Recherche vocale";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Arrêter";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Sélectionner une langue";
"ECOUTEZ_LANGUAGE_DONE" = "OK";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Par défaut";
"ECOUTEZ_LANGUAGE_TITLE" = "Langue";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Ajouter une langue…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Annuler";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Modifier";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "OK";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "La recherche vocale sélectionnera en priorité les langues les plus haut placées dans cette liste.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "LANGUES SÉLECTIONNÉES";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "OK";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Langues";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "La recherche vocale multilingue n'est pas disponible pour la langue %@. Souhaitez-vous définir la langue %@ en tant qu'unique langue de recherche vocale ?";
"ECOUTEZ_TUTORIAL_TITLE" = "Recherche vocale";
"MIC_PERMISSIONS_HELP_TITLE" = "Utiliser la recherche vocale dans %@";
"MIC_PERMISSIONS_HELP_DETAIL" = "Sélectionnez Réglages > Confidentialité > Micro > %@, et activez le micro.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Réglages";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Activer la recherche vocale dans %@";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Pour lancer une recherche vocale, appuyez sur \"Réglages\" pour autoriser %@ à utiliser votre micro.";
"VOICE_SEARCH_LISTENING" = "Parlez maintenant";
"VOICE_SEARCH_NO_MICROPHONE" = "Aucun micro trouvé.";
"VOICE_SEARCH_NO_NETWORK" = "Aucune connexion Internet.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Je n'ai pas compris. Réessayez.";
"VOICE_SEARCH_SERVER_ERROR" = "Recherche vocale temporairement indisponible. Réessayez plus tard.";
"VOICE_SEARCH_SPEAK_NOW" = "Parlez maintenant";
"VOICE_SEARCH_WORKING" = "Traitement en cours…";
"VOICE_SHORT" = "Voix";
